<!DOCTYPE html>
<html lang="en-us">
  <head>
    <title>Hello blog | Gregor Vavdi</title>

    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">    
<meta name="viewport" content="width=device-width,minimum-scale=1">
<meta name="description" content="Hey there! Welcome to my first blog post. Exciting stuff!
This blog will mainly be about me and the topics I want to cover in the future (fingers crossed). My interests are pretty diverse - I want to talk about some coding techniques that I find helpful and useful for beginners, as well as some tips and tools to make their lives easier. I also want to delve into some methodologies and algorithms because I think they can be beneficial for everyone.">
<meta name="generator" content="Hugo 0.96.0" />


  <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">


<link rel="stylesheet" href="/css/style.css">



<link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon" />

 
    
<script type="application/javascript">
var doNotTrack = false;
if (!doNotTrack) {
	window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
	ga('create', 'UA-123-45', 'auto');
	
	ga('send', 'pageview');
}
</script>
<script async src='https://www.google-analytics.com/analytics.js'></script>







  </head>

  <body>
    <nav class="navigation">
	
		<a href="/"> <span class="arrow">←</span>Home</a>
	
	<a href="/posts">Archive</a>
	<a href="/tags">Tags</a>
	<a href="/about">About</a>

	
		<a href="/project">Project</a>
	

	
</nav>


    <main class="main">
      

<section id="single">
    <h1 class="title">Hello blog</h1>

    <div class="tip">
        <time datetime="2020-12-01 21:13:14 -0500 -0500">Dec 1, 2020</time>
        <span class="split">
          ·
        </span>
        <span>
          319 words
        </span>
        <span class="split">
          ·
        </span>
        <span>
          2 minute read
        </span>
    </div>

    
    


    <div class="content">
      


<p><strong>Hey there! Welcome to my first blog post. Exciting stuff!</strong></p>
<p>This blog will mainly be about me and the topics I want to cover in the future (fingers crossed). My interests are pretty diverse - I want to talk about some coding techniques that I find helpful and useful for beginners, as well as some tips and tools to make their lives easier. I also want to delve into some methodologies and algorithms because I think they can be beneficial for everyone. For me, understanding them deeply enough to be able to explain them to others is a great thing, and for you, maybe you’ll find some ideas to solve your problems without having to dig through too many articles. It’s a win-win situation!</p>
<div id="basic-r" class="section level1">
<h1>Basic R</h1>
<p>One of the ideas I have is to create a series of blog posts about R and how I started learning it, as well as how I would go about learning it again if I had to. These will be geared towards beginners and aim to inspire and motivate others to start coding in R. Remember, anyone can learn to code in R!</p>
</div>
<div id="advanced-r" class="section level1">
<h1>Advanced R</h1>
<p>This will be my sandbox where I’ll try out deploying some apps, API functions, and other cool stuff that can be made in R but is often overlooked.</p>
</div>
<div id="methodology" class="section level1">
<h1>Methodology</h1>
<p>Time series analysis is a big part of my job, and I’ve spent a lot of time learning new approaches to modeling data. In these posts, you won’t hear about the usual machine learning algorithms - I’ll be sharing some less mainstream methods.</p>
</div>
<div id="personal-thoughts" class="section level1">
<h1>Personal thoughts</h1>
<p>Lastly, I want to share my personal thoughts on the field I work in every day. I’ll be sharing my thoughts on where I think the data and data-business world is heading, and what kind of needs the world will have in the near future from people who love working with numbers and code.</p>
</div>

    </div>

    
        <div class="tags">
            
                <a href="https://gregorvavdi.com/tags/r">R</a>
            
                <a href="https://gregorvavdi.com/tags/blog">blog</a>
            
                <a href="https://gregorvavdi.com/tags/technology">technology</a>
            
        </div>
    
    
    

</section>


    </main>
    
    <footer id="footer">
    
        <div id="social">


    <a class="symbol" href="https://github.com/nodejh" rel="me" target="_blank">
        
        <svg fill="#bbbbbb" width="28" height="28"  viewBox="0 0 72 72" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    
    <title>Github</title>
    <desc>Created with Sketch.</desc>
    <defs></defs>
    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Social-Icons---Rounded-Black" transform="translate(-264.000000, -939.000000)">
            <g id="Github" transform="translate(264.000000, 939.000000)">
                <path d="M8,72 L64,72 C68.418278,72 72,68.418278 72,64 L72,8 C72,3.581722 68.418278,-8.11624501e-16 64,0 L8,0 C3.581722,8.11624501e-16 -5.41083001e-16,3.581722 0,8 L0,64 C5.41083001e-16,68.418278 3.581722,72 8,72 Z" id="Rounded" fill="#bbbbbb"></path>
                <path d="M35.9985,13 C22.746,13 12,23.7870921 12,37.096644 C12,47.7406712 18.876,56.7718301 28.4145,59.9584121 C29.6145,60.1797862 30.0525,59.4358488 30.0525,58.7973276 C30.0525,58.2250681 30.0315,56.7100863 30.0195,54.6996482 C23.343,56.1558981 21.9345,51.4693938 21.9345,51.4693938 C20.844,48.6864054 19.2705,47.9454799 19.2705,47.9454799 C17.091,46.4500754 19.4355,46.4801943 19.4355,46.4801943 C21.843,46.6503662 23.1105,48.9634994 23.1105,48.9634994 C25.2525,52.6455377 28.728,51.5823398 30.096,50.9649018 C30.3135,49.4077535 30.9345,48.3460615 31.62,47.7436831 C26.2905,47.1352808 20.688,45.0691228 20.688,35.8361671 C20.688,33.2052792 21.6225,31.0547881 23.1585,29.3696344 C22.911,28.7597262 22.0875,26.3110578 23.3925,22.9934585 C23.3925,22.9934585 25.4085,22.3459017 29.9925,25.4632101 C31.908,24.9285993 33.96,24.6620468 36.0015,24.6515052 C38.04,24.6620468 40.0935,24.9285993 42.0105,25.4632101 C46.5915,22.3459017 48.603,22.9934585 48.603,22.9934585 C49.9125,26.3110578 49.089,28.7597262 48.8415,29.3696344 C50.3805,31.0547881 51.309,33.2052792 51.309,35.8361671 C51.309,45.0917119 45.6975,47.1292571 40.3515,47.7256117 C41.2125,48.4695491 41.9805,49.9393525 41.9805,52.1877301 C41.9805,55.4089489 41.9505,58.0067059 41.9505,58.7973276 C41.9505,59.4418726 42.3825,60.1918338 43.6005,59.9554002 C53.13,56.7627944 60,47.7376593 60,37.096644 C60,23.7870921 49.254,13 35.9985,13" fill="#FFFFFF"></path>
            </g>
        </g>
    </g>
</svg>
    </a>


</div>

    

    <div class="copyright">
    
       © Copyright 
       2022 
       <span class="split">
        <svg fill="#bbbbbb" width="15" height="15" version="1.1" id="heart-15" xmlns="http://www.w3.org/2000/svg" width="15px" height="15px" viewBox="0 0 15 15">
  <path d="M13.91,6.75c-1.17,2.25-4.3,5.31-6.07,6.94c-0.1903,0.1718-0.4797,0.1718-0.67,0C5.39,12.06,2.26,9,1.09,6.75&#xA;&#x9;C-1.48,1.8,5-1.5,7.5,3.45C10-1.5,16.48,1.8,13.91,6.75z"/>
</svg>
       </span>
       Gregor Vavdi
    
    </div>

    
      <div class="powerby">
        Powered by <a href='http://www.gohugo.io/'>Hugo</a> Theme By <a href='https://https://github.com/nodejh/hugo-theme-mini'>nodejh</a>
      </div>
    
</footer>



  </body>
</html>
